.dsanw {position:absolute;background:#c00 url(../images/dsanw-bg.jpg) repeat-x;width:1px;height:1px;z-index: 99999;}
.infodsanw {width:520px;padding:20px;color:#fff;background:#c00;margin:120px 0 0 120px;position: relative;z-index: 9999;}
.dsanw-bg {background: url(../images/banner_main.jpg) no-repeat;}
.infodsanw p {color:#fff;font-size:14px;margin:0 0 .8em 0;}
.drawingpix { position:absolute; top:-50px; left:-50px;z-index: 999;overflow:hidden;}
a.opendsanews {display: block;width:560px;height:390px;}
img.closebanner {position: relative;z-index: 99999;display: block;top:-390px;left:577px;cursor:pointer;}
#dropin {display: none !important;}
.dsanw {
-moz-box-shadow:0 5px 5px rgba(182, 182, 182, 0.75);
-webkit-box-shadow: 0 5px 5px rgba(182, 182, 182, 0.75);
box-shadow: 0 5px 5px rgba(182, 182, 182, 0.75);

}


    #show-bnr { display: none; position: absolute; top: 0; left: 50%; margin-left: -485px; z-index: 9999; width: 990px; height: 400px; }
    #show-bnr-inner { position: absolute;  top:50%; left:50%; transform:translateX(-50%)}
    #show-bnr a.close {

        color: #cc0000;
        float: right;
        font-size: 5em;
        margin-right: 20px;
        position: absolute;
        right: -100px;
        text-decoration: none;
        top: 10px;
    }
    .fancy-fullscreen { display: none; position: absolute; width: 100%; height:100%; top: 0; left: 0; z-index: 9998; background: rgba(0,0,0,.8); }
